section {
	width: 100%;
	margin: .5em 0 .25em 1em;

	position: relative;
	float: left;
	display: inline-block;
	clear: both;
}

section .frame {
	width: 11em;
	margin: 0 0 0 5em;
	
	background: url(../images/camp/frameBackground.png) no-repeat;
	background-size: 100% 100%;
}

section .frame img {
	width: 100%;
	padding: .3em .25em 0 .25em;
}

section .title {
	width: 100%;
	text-align: center;
}

section .title h1 {
	font: 400 normal normal 1.25em/1.35em Allura,Helvetica,Arial,sans-serif;
	text-align: center;
	color: rgb(33, 13, 0);
	
	margin-bottom: .25em;
}

aside {
	margin: .65em 1em .25em 0;
	width: 6em;
	height: auto;

	position: relative;
	float: right;
}

aside p {
	margin: 0 0 1.5em 0;
	padding: 0;
	
	position: relative;
	
	font: 400 normal normal .35em/1.35em Junction,Helvetica,Arial,sans-serif;
	color: rgb(33, 13, 0);
}

aside p strong {
	font: 400 normal normal 1.5em/1.35em Junction,Helvetica,Arial,sans-serif;
}

aside p img {
	width: 3em;
	padding: 0 .5em 0 0;
	
	position: relative;
	top: .25em;
}

aside p a {
	color: rgb(66, 92, 0);
}

section .campListing {
	width: 16em;
	margin: .5em 0 0 .1em;
		
	color: rgb(33, 13, 0);
}

section .campListing .name {
	font: 400 normal normal .5em/1.35em Junction,Helvetica,Arial,sans-serif;
}

section .campListing .name.summer {
	color: #ff5911;
}

section .campListing .name.fall {
	color: #ff534a;
}

section .campListing .name.winter {
	color: #4a9fff;
}

section .campListing .name.spring {
	color: #2cc412;
}

section .campListing .listing {
	margin: 0 .25em .5em 0;
	
	display: inline-block;
	vertical-align: top;
}

section .campListing .listing .type {
	font: bold normal normal .285em/1.35em Junction,Helvetica,Arial,sans-serif;
	text-transform: uppercase;
}

section .campListing .listing .timesAndDates {
	font: 400 normal normal .35em/1.35em Junction,Helvetica,Arial,sans-serif;	
}

section .campListing .listing .notes {
	font: 400 normal normal .35em/1.35em Junction,Helvetica,Arial,sans-serif;
	
	color: rgba(33, 13, 0, .75);
}

article {
	width: 88%;
	margin: 0 auto 2em auto;
	clear: both;
	
	font: 400 normal normal .35em/1.35em Junction,Helvetica,Arial,sans-serif;
	
	color: rgba(33, 13, 0, .9);
}

section {
	width: 92%;
	text-align: left;
}

section h3 {		
	color: rgb(33, 13, 0);
	font: 400 normal normal .4em/1.2em Junction,Helvetica,Arial,sans-serif;
}
section a:hover h3 {		
	color: rgba(33, 13, 0, .75);
}

section .container {
	display: inline-block;
	margin: 0 1em 1em 0;
	text-align: center;
	line-height: 0;
}

.pictures {
	width: 850px;
	height: 500px;
}

section .container .book {
	background: url(../images/gallery/book.png) no-repeat;
	background-size: 100% 100%;
	
	display: inline-block;
	width: 5em;
	height: 5em;
	margin-bottom: .5em;
}

section .container .book .cover {
	width: 3.2em;
	height: 2.1em;
	
	position: relative;
	z-index: 10;
	top: 1.5em;
	left: .2em;
	border-radius: .1em;
}

.book {
	position: relative;
	z-index: 1;
}

.loadingSign {
	width: 100%;
	height: 100%;
	padding: .5em 1em;
	display: table;
	vertical-align: middle;
	position: absolute;
	top: 43%;
	left: 0;
	right: 0;
	margin: 0 auto;
	border-radius: .25em;
	z-index: 1;
	
	color: white;
	font: 400 normal normal .4em/1.2em Junction,Helvetica,Arial,sans-serif;
}

.loadingSign span {
	display: inline-block;
	vertical-align: middle;
}


p {
	color: rgb(33, 13, 0);
	font: bold normal normal .4em/1.2em Junction,Helvetica,Arial,sans-serif;
	display: inline-block;
	position: relative;
	top: -7em;
}

.centerMe {
	position: relative;
	background: white;
	padding: 25px;
}

body {
	overflow-x: hidden;
}